.program-filters-view-block .program-filter {
  margin-right: 19px;
}
.paragraphs-item-leadership .field-name-body {
  float: left;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  width: calc(100% - 120px);
}
@media (min-width: 1001px) {
  .paragraphs-item-leadership .field-name-body {
    width: calc(100% - 220px);
  }
}
.paragraphs-item-leadership .field-name-body ul {
  padding-left: 25px;
}
body .block-edu-library-search {
  position: relative;
  top: initial;
  left: initial;
  margin: 5rem 0 0;
  padding-bottom: 7em;
}
body .library-hours-paragraph .field-name-field-body > .container-inline-block.column-2 > div:last-child {
  width: 75%;
}